@media only screen and (min-width:1601px) and (max-width:1920px){}

@media only screen and (min-width:1400px) and (max-width:1600px){
    h2{
        font-size: 26px;
    }
    .discrete-challenge .challenge-internal-boxes{
        min-height: 11rem;
    }
}

@media only screen and (min-width:1200px) and (max-width:1399px){
    p{
        font-size: 15px;
    }
  .sub-banner .banner{
        height: 350px;
    }
    .sub-banner{
        height: 350px;
    }
    .sub-banner::after{
        height: 350px;
    }
    .challenge-red-txt h2{
        font-size: 21px;
    }
    .challenge-internal-boxes{
        min-height: 14rem;
    }
    .infra-challenge .challenge-internal-boxes{
        min-height: 11rem;
    }
    .feature-heading h2 {
        font-size: 25px;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .minerals-feature-card{
        min-height: 21rem;
    }
    .core-module-header h2{
        font-size: 25px;
    }
    .core-module-sec .tab-header .tab-btn{
        padding: 8px 37px;
    }
    .industry-soln-header h2{
        font-size: 25px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 17px;
    }
    .batch-feature .feature-card{
        min-height: 20rem;
    }
    .discrete-challenge h2{
        font-size: 19px;
    }
    .dis-feature-card {
        min-height: 22rem;
    }
    .core-module-sec .tab-header .tab-btn{
        font-size: 16px;
    }
    .discrete-challenge .challenge-internal-boxes{
        min-height: 12rem;
    }
    .trading-ch .challenge-red-txt h2{
        font-size: 20px;
    }
    .trading-ch .challenge-internal-boxes{
        min-height: 11rem;
    }
    .trade-feature-card {
        min-height: 22rem;
    }
    .core-module-sec .tab-header .tab-btn{
        padding: 8px 34px;
    }
    .features-steel .steel-feature-card{
        min-height: 19rem;
    }     
}

@media only screen and (min-width:1120px) and (max-width:1199px){
     h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
     .mobile-head .navbar-brand img{
        width: 83%;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 25px;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .manufacture-ind-img img{
        width: 95%;
    }
    .manufacture-ind-para h1{
        font-size: 20px;
    }
    .challenge-box{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .challenge-icon img{
        width: 15%;
    }
    .challenge-internal-boxes{
        min-height: 12rem;
    }
    .challenge-red-txt{
        padding: 16px;
    }
    .challenge-red-txt h2{
        font-size: 17px;
    }
    .challenge-internal-boxes{
        padding: 18px 6px 0px 5px;
        width: 100%;
        margin-left: 0px !important;
    }
    .challenge-internal-boxes h3{
        font-size: 16px;
    }
    .challenge-internal-boxes p{
        font-size: 14px;
    }
    .challenge-benifit-sec{
        margin-bottom: 1rem;
    }
    .feature-heading{
        margin-bottom: 30px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: left;
    }
    .features-lhs-sec{
        padding: 0px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 21rem;
        padding: 10px;
    }
    .features-lhs-sec .feature-icon {
        margin-bottom: 15px;
    }
    .feature-subheading h3{
        font-size: 16px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 50%;
    }
    .features-minerals{
        margin-bottom: 0px;
    }
    .core-module-header h2{
        font-size: 23px;
        margin-bottom: 25px;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .industry-soln-header h2{
        font-size: 23px;
    }
    .industry-soln-sec .row{
        text-align: center;
    }
    .industry-soln-header {
        margin-bottom: 2rem;
    }
    .industry-soln-sec .soln-name{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .industry-soln-sec .second-row{
        margin-top: 15px;
    }
    .industry-soln-sec .third-row {
        margin-top: 10px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 18px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 1rem;
    } 
    
    .challenge-internal-boxes .internal-icon img{
        margin-top: 0px;
        margin-bottom: 10px;
        width: 100%;
    }    

}

@media only screen and (min-width:1024px) and (max-width:1119px){
    h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
     .mobile-head .navbar-brand img{
        width: 83%;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 25px;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .manufacture-ind-img img{
        width: 95%;
    }
    .manufacture-ind-para h1{
        font-size: 20px;
    }
    .challenge-box{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .challenge-icon img{
        width: 15%;
    }
    .challenge-internal-boxes{
        min-height: 12rem;
    }
    .infra-challenge .challenge-internal-boxes{
        min-height: 10rem;
    }
    .challenge-red-txt{
        padding: 16px;
    }
    .challenge-red-txt h2{
        font-size: 16px;
    }
    .challenge-internal-boxes{
        padding: 18px 6px 0px 5px;
        width: 100%;
        margin-left: 0px !important;
    }
    .challenge-internal-boxes h3{
        font-size: 16px;
    }
    .challenge-internal-boxes p{
        font-size: 14px;
    }
    .challenge-benifit-sec{
        margin-bottom: 1rem;
    }
    .feature-heading{
        margin-bottom: 30px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: left;
    }
    .features-lhs-sec{
        padding: 20px;
        background-image: url(/assets/images/metal-minerals/metal-mineral-feature-bg.webp)
    }
    .features-steel{
        padding: 20px;
        background-image: url(/assets/images/steel-industry/feature-steel-bg.webp);
    }
    .feature-infra{
        padding: 20px;
        background-image: url(/assets/images/infra-power/infra-feature-bg.webp);
    }
    .batch-feature{
        padding: 20px;
        background-image: url(/assets/images/manufacturing-erp/feature-bg1.webp);
    }
    .features-discrete{
        padding: 20px;
        background-image: url(/assets/images/discrete-manufacturing-image/feature-discrete-bg.webp);
    }
    .features-trading{
        padding: 20px;
        background-image: url(/assets/images/trading/trading-feature-bg.webp);
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 20rem;
        padding: 10px;
    }
    .features-lhs-sec .feature-icon {
        margin-bottom: 15px;
    }
    .feature-subheading h3{
        font-size: 16px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 24%;
    }
    .features-minerals{
        margin-bottom: 0px;
    }
    .core-module-header h2{
        font-size: 23px;
        margin-bottom: 25px;
    }
    .core-module-sec{
        display: none;
        margin-top: 2rem;
    }
    .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .industry-soln-header h2{
        font-size: 23px;
    }
    .industry-soln-sec .row{
        text-align: center;
    }
    .industry-soln-header {
        margin-bottom: 2rem;
    }
    .industry-soln-sec .soln-name{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .industry-soln-sec .second-row{
        margin-top: 15px;
    }
    .industry-soln-sec .third-row {
        margin-top: 10px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 15px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 1rem;
    } 
    
    .challenge-internal-boxes .internal-icon img{
        margin-top: 0px;
        margin-bottom: 10px;
        width: 100%;
    }
    .discrete-challenge h2{
        font-size: 16px;
    }
    .trading-ch .challenge-internal-boxes{
        min-height: 10rem;
    }
    .challenge-steel .challenge-internal-boxes{
        min-height: 13rem;
    } 
    .features-steel .steel-feature-card{
        min-height: 19rem;
    }
    .minerals-feature-card{
        min-height: 18rem;
    }
    .feature-infra-card{
        min-height: 19rem;
    }
    .batch-feature .feature-card{
        min-height: 18rem;
    }
    .dis-feature-card{
        min-height: 19rem;
    }
}

@media only screen and (min-width:901px) and (max-width:1023px){

      h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
     .mobile-head .navbar-brand img{
        width: 83%;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
    font-size: 23px;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .manufacture-ind-img img{
        width: 70%;
    }
    .manufacture-ind-para h1{
        font-size: 20px;
    }
    .challenge-box{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .challenge-icon img{
        width: 15%;
    }
    .challenge-internal-boxes{
        min-height: 0px;
    }
    .challenge-red-txt{
        padding: 16px;
    }
    .challenge-red-txt h2{
        font-size: 18px;
    }
    .challenge-internal-boxes{
        padding: 18px 6px 0px 5px;
        width: 100%;
        margin-left: 0px !important;
    }
    .challenge-internal-boxes h3{
        font-size: 16px;
    }
    .challenge-internal-boxes p{
        font-size: 14px;
    }
    .challenge-benifit-sec{
        margin-bottom: 1rem;
    }
    .feature-heading{
        margin-bottom: 30px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: left;
    }
    .features-lhs-sec{
        padding: 0px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 12%;
    }
    .features-minerals{
        margin-bottom: 0px;
    }
    .core-module-header h2{
        font-size: 23px;
        margin-bottom: 25px;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .industry-soln-header h2{
        font-size: 23px;
    }
    .industry-soln-sec .row{
        text-align: center;
    }
    .industry-soln-header {
        margin-bottom: 2rem;
    }
    .industry-soln-sec .soln-name{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .industry-soln-sec .second-row{
        margin-top: 15px;
    }
    .industry-soln-sec .third-row {
        margin-top: 10px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 18px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 1rem;
    } 
    
    .challenge-internal-boxes .internal-icon img{
        margin-top: 0px;
        margin-bottom: 10px;
        width: 75px;
    } 

}

@media only screen and (min-width:768px) and (max-width:900px){
     h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
     .mobile-head .navbar-brand img{
        width: 83%;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
    font-size: 23px;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .manufacture-ind-img img{
        width: 70%;
    }
    .manufacture-ind-para h1{
        font-size: 20px;
    }
    .challenge-box{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .challenge-icon img{
        width: 15%;
    }
    .challenge-internal-boxes{
        min-height: 0px;
    }
    .challenge-red-txt{
        padding: 16px;
    }
    .challenge-red-txt h2{
        font-size: 18px;
    }
    .challenge-internal-boxes{
        padding: 18px 6px 0px 5px;
        width: 100%;
        margin-left: 0px !important;
    }
    .challenge-internal-boxes h3{
        font-size: 16px;
    }
    .challenge-internal-boxes p{
        font-size: 14px;
    }
    .challenge-benifit-sec{
        margin-bottom: 1rem;
    }
    .feature-heading{
        margin-bottom: 30px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: left;
    }
    .features-lhs-sec{
        padding: 0px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 12%;
    }
    .features-minerals{
        margin-bottom: 0px;
    }
    .core-module-header h2{
        font-size: 23px;
        margin-bottom: 25px;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .industry-soln-header h2{
        font-size: 23px;
    }
    .industry-soln-sec .row{
        text-align: center;
    }
    .industry-soln-header {
        margin-bottom: 2rem;
    }
    .industry-soln-sec .soln-name{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .industry-soln-sec .second-row{
        margin-top: 15px;
    }
    .industry-soln-sec .third-row {
        margin-top: 10px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 18px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 1rem;
    } 
    
    .challenge-internal-boxes .internal-icon img{
        margin-top: 0px;
        margin-bottom: 10px;
        width: 75px;
    } 
}

@media only screen and (min-width:576px) and (max-width:767px){

     h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
     .mobile-head .navbar-brand img{
        width: 85%;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
    font-size: 23px;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .manufacture-ind-img img{
        width: 70%;
    }
    .manufacture-ind-para h1{
        font-size: 20px;
    }
    .challenge-box{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .challenge-icon img{
        width: 25%;
    }
    .challenge-red-txt{
        padding: 16px;
    }
    .challenge-red-txt h2{
        font-size: 18px;
    }
    .challenge-internal-boxes{
        padding: 18px 6px 0px 5px;
        width: 100%;
        margin-left: 0px !important;
    }
    .challenge-internal-boxes h3{
        font-size: 16px;
    }
    .challenge-internal-boxes p{
        font-size: 14px;
    }
    .challenge-benifit-sec{
        margin-bottom: 1rem;
    }
    .feature-heading{
        margin-bottom: 30px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: left;
    }
    .features-lhs-sec{
        padding: 0px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 15%;
    }
    .features-minerals{
        margin-bottom: 0px;
    }
    .core-module-header h2{
        font-size: 23px;
        margin-bottom: 25px;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .industry-soln-header h2{
        font-size: 23px;
    }
    .industry-soln-sec .row{
        text-align: center;
    }
    .industry-soln-header {
        margin-bottom: 2rem;
    }
    .industry-soln-sec .soln-name{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .industry-soln-sec .second-row{
        margin-top: 15px;
    }
    .industry-soln-sec .third-row {
        margin-top: 10px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 18px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 1rem;
    } 
    
    .challenge-internal-boxes .internal-icon img{
        margin-top: 0px;
        margin-bottom: 10px;
        width: 75px;
    } 

}

@media only screen and (min-width:420px) and (max-width:575px){

    h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
     .mobile-head .navbar-brand img{
        width: 85%;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .manufacture-ind-img img{
        width: 70%;
    }
    .manufacture-ind-para h1{
        font-size: 20px;
    }
    .process-heading h2{
        font-size: 24px;
        margin-bottom: 3rem;
    }
    .challenge-box{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .challenge-icon img{
        width: 30%;
    }
    .challenge-red-txt{
        padding: 16px;
    }
    .challenge-red-txt h2{
        font-size: 18px;
    }
    .challenge-internal-boxes{
        padding: 18px 6px 0px 5px;
        width: 100%;
        margin-left: 0px !important;
    }
    .challenge-internal-boxes h3{
        font-size: 16px;
    }
    .challenge-internal-boxes p{
        font-size: 14px;
    }
    .challenge-benifit-sec{
        margin-bottom: 1rem;
    }
    .features-lhs-sec{
        margin-bottom: 0px;
    }
    .feature-heading{
        margin-bottom: 30px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: left;
    }
    .features-lhs-sec{
        padding: 0px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 23%;
    }
    .features-minerals{
        margin-bottom: 0px;
    }
    .core-module-header h2{
        font-size: 21px;
        margin-bottom: 25px;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .industry-soln-header h2{
        font-size: 21px;
    }
    .industry-soln-header {
        margin-bottom: 2rem;
    }
    .industry-soln-sec .soln-name{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .industry-soln-sec .second-row{
        margin-top: 15px;
    }
    .industry-soln-sec .third-row {
        margin-top: 10px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 18px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 1rem;
    } 
    
    .challenge-internal-boxes .internal-icon img{
        margin-top: 0px;
        margin-bottom: 10px;
        width: 75px;
    } 

}

@media only screen and (min-width:100px) and (max-width:419px){
    .mobile-head .navbar-brand img{
        width: 85%;
    }
    h2{
        font-size: 20px;
    }
    p{
        font-size: 14px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .manufacture-ind-img img{
        width: 70%;
    }
    .manufacture-ind-para h1{
        font-size: 20px;
    }
    .process-heading h2{
        font-size: 24px;
        margin-bottom: 3rem;
    }
    .challenge-box{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .challenge-icon img{
        width: 30%;
    }
    .challenge-red-txt{
        padding: 16px;
    }
    .challenge-red-txt h2{
        font-size: 18px;
    }
    .challenge-internal-boxes{
        padding: 18px 6px 0px 5px;
        width: 100%;
        margin-left: 0px !important;
    }
    .challenge-internal-boxes h3{
        font-size: 16px;
    }
    .challenge-internal-boxes p{
        font-size: 14px;
    }
    .challenge-benifit-sec{
        margin-bottom: 1rem;
    }
    .features-lhs-sec{
        margin-bottom: 0px;
    }
    .feature-heading{
        margin-bottom: 30px;
    }
    .feature-heading h2{
        font-size: 20px;
        text-align: left;
    }
    .features-lhs-sec{
        padding: 0px;
        background-image: none;
    }
    .feature-card{
        margin-bottom: 18px;
        border: 1px solid #ccc;
        min-height: 0rem;
    }
    .feature-subheading h3{
        font-size: 17px;
    }
    .feature-subheading p{
        font-size: 14px;
    }
    .features-lhs-sec .second-row{
        margin-top: 0px;
    }
    .feature-icon img{
        width: 23%;
    }
    .features-minerals{
        margin-bottom: 0px;
    }
    .core-module-header h2{
        font-size: 21px;
        margin-bottom: 25px;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
     .industry-soln-header h2{
        font-size: 21px;
    }
    .industry-soln-header {
        margin-bottom: 2rem;
    }
    .industry-soln-sec .soln-name{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .industry-soln-sec .second-row{
        margin-top: 15px;
    }
    .industry-soln-sec .third-row {
        margin-top: 10px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 18px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 1rem;
    } 
    
    .challenge-internal-boxes .internal-icon img{
        margin-top: 0px;
        margin-bottom: 10px;
        width: 75px;
    }
    
} 